livehelperchat live_helper_chat 跨站请求伪造(csrf)

CVE编号

CVE-2021-4049

利用情况

暂无

补丁情况

N/A

披露时间

2021-12-07
漏洞描述
livehelperchat is vulnerable to Cross-Site Request Forgery (CSRF)
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 livehelperchat live_helper_chat * Up to
(excluding)
2.0
运行在以下环境
系统 amazon_2 kernel * Up to
(excluding)
4.14.246-187.474.amzn2
运行在以下环境
系统 amazon_AMI kernel * Up to
(excluding)
4.14.248-129.473.amzn1
运行在以下环境
系统 fedora_33 kernel * Up to
(excluding)
5.13.15-100.fc33
运行在以下环境
系统 fedora_34 kernel * Up to
(excluding)
5.13.15-200.fc34
运行在以下环境
系统 opensuse_Leap_15.2 kernel * Up to
(excluding)
25-lp152.8.3.1
运行在以下环境
系统 opensuse_Leap_15.3 kernel * Up to
(excluding)
25-6.10.1
运行在以下环境
系统 oracle_6 kernel * Up to
(excluding)
4.1.12-124.54.6.1.el7uek
运行在以下环境
系统 oracle_7 kernel * Up to
(excluding)
4.14.35-2047.507.7.5.el7
运行在以下环境
系统 suse_12_SP5 kernel * Up to
(excluding)
4.12.14-16.76.2
运行在以下环境
系统 ubuntu_18.04.5_lts linux * Up to
(excluding)
4.15.0-161.169
CVSS3评分
6.5
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
    需要
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-352 跨站请求伪造(CSRF)
阿里云安全产品覆盖情况